import request from '@/config/axios'

// 查询（精简)列表
export const getFollowList = async (params) => {
  return await request.get({ url: '/admin-api/crm/clue-follow-record/list', params })
}

// 新增
export const createFollow = async (data) => {
  return await request.post({
    url: '/admin-api/crm/clue-follow-record/create',
    data: data,
    isSubmitForm: true
  })
}

// 删除
export const deleteFollow = async (id) => {
  return await request.delete({ url: '/admin-api/crm/clue-follow-record/delete?id=' + id })
}
